html {
    scroll-behavior: smooth;
}
.is-180x180{
    height: 180px;
    width: 180px;
}
.skill-list > li{
    margin: 30px 0 0 0;
}
.has-bg-image {
    background-image: url('../images/mtn.webp'), url('../images/mtn.JPG');
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-size: cover;
}
.bulma-image {
    width: 200px;
}
.interests {
    display: flex;
    justify-content: center;
}
.summary-text {
    margin-left: auto;
    margin-right: auto;
    max-width: 36em;
}
.article {
    height: 100%;
}
.skill-card {
    height: 100%;
}
.skill-title {
    font-weight: bold;
}
.skill-icon {
    padding: 0px;
}

.footer {
    padding: 1em 1em 1em;
}

.tag:not(body).is-success {
    background-color: #384454;
}

.tag:not(body).is-dark {
    background-color: #317AC1;
}